/* line 8, ../raw/element/_tabs.scss */
.ui-tabs .ui-tabs-nav {
  padding: 0;
  background: transparent;
  border-top: none;
  border-bottom: 1px solid #e1e1e1;
}
/* line 14, ../raw/element/_tabs.scss */
.ui-tabs .ui-tabs-nav li {
  position: relative;
  margin: 0;
  padding: 0;
  float: left;
  border: none;
}
/* line 21, ../raw/element/_tabs.scss */
.ui-tabs .ui-tabs-nav li a {
  display: block;
  padding: 15px;
  line-height: 1;
  color: #aaaaaa;
}
/* line 27, ../raw/element/_tabs.scss */
.ui-tabs .ui-tabs-nav li a:hover {
  margin-bottom: -1px;
  border-bottom: 4px solid #1e82bc;
  color: #5e5e5e;
  text-decoration: none;
  border-bottom: none;
}
/* line 33, ../raw/element/_tabs.scss */
.ui-tabs .ui-tabs-nav li + li {
  margin-left: 12px;
}
/* line 37, ../raw/element/_tabs.scss */
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
  margin-bottom: -1px;
  border-bottom: 4px solid #1e82bc;
  color: #5e5e5e;
  text-decoration: none;
  cursor: text;
}
